#indexBody {
    vertical-align: top;
    padding: 0.5em;
    background: url(../images/bgPagewhite.png) repeat-x scroll 0 0 #fdfdfd;
}

#sideBarIndex {
    width: 220px;
    border-right: 1px solid #999999;
    vertical-align: top;
    padding: 0.5em;
    background: url(../images/bgPagewhite.png) repeat-x scroll 0 0 #fdfdfd;
}

#sidebarItem {
    border-bottom: 1px dotted #999999;
    margin-top: 1em;
    padding-bottom: 1em;
    background: url(../images/bgPagewhite.png) repeat-x scroll 0 0 #fdfdfd;
    height: 98%;
}

#sideBar {
    width: 220px;
    border-right: 1px solid #999999;
    vertical-align: top;
    padding: 0.5em;
    background: url(../images/bgPagewhite.png) repeat-x scroll 0 0 #fdfdfd;
}

#copyrightClass {
    _position: fixed;
    _left: 90px;
    text-align: center;
    margin-top: 75px;
    color: #212121;
    bottom: 10px;
}

.linkIndex {
    color: #111111;
}

#mainBody {
    vertical-align: top;
    padding: 0.5em;
    background: #fdfdfd;
}

.generalHeading {
    font-weight: bold;
    font-size: 18px;
    color: #212121;
}

.textClass {
    color: black;
}

#helptext {
    color: black;
}

#sideBar {
    width: 220px;
    border-right: 1px solid #999999;
    vertical-align: top;
    padding: 0.5em;
    background: url(../images/Logo3.jpg) repeat-x scroll 0 0 #fdfdfd;
    background-position: center bottom;
    background-size: 50%;
    background-repeat: no-repeat;
}

#sidebarItem {
    border-bottom: 1px dotted #999999;
    margin-top: 1em;
    padding-bottom: 1em;
    background: url(../images/Logo3.jpg) repeat-x scroll 0 0 #fdfdfd;
    height: 98%;
    background-position: center bottom;
    background-size: 50%;
    background-repeat: no-repeat;
}

.loginButtonSelector {
	width:238px;
}

#listOfLoginTypes {
	width:280px;
}

.link {
	color: black;
}